/*********************************************************/
/*                       General                         */
/*********************************************************/
body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-left:1em;
    margin-right:1em;
}
h1 {
    margin:1em 0;
    font-size:1.2em;
    color:navy;
}
h1.centerText {
    text-align:center;
    font-size:1.4em;
}
h2 {
    margin:1em 0;
    font-size:1em;
    color:#204C76;
}
h2.centerText {
    text-align:center;
    font-weight:normal;
    font-size:1.2em;
    margin:0;
}
h3 {
    color:#564f47;
    font-size:.95em;
}
p {
    font-size:.85em;
    margin-bottom:1em;
    color:#564f47;
}
p.closer {
    margin-top:6em;
    margin-bottom:4em;
}
.spaceText {
    letter-spacing:.105em;
}
.red {
    color:#C00000;
    font-weight:bold;
}
.previousWording {
    text-decoration: line-through;
}
.updatedWording {
    font-style: italic;
}

/*********************************************************/
/*                        Links                          */
/*********************************************************/
abbr {
    border-bottom:none;
    text-decoration:none;
}
a:hover, a:visited, a:active {
    color: purple;
}
a.skipTo {
    text-decoration:none;
    color:#564f47;
}
a.skipToTableHeader {
    text-decoration: none;
    color:#FFFFFF;
}
a.closeLink {
    font-size:.9em;
    display: block;
    text-align: center;
}
div.headerLinks {
    float:right;
    font-size:.8em;
}

/*********************************************************/
/*                        Lists                          */
/*********************************************************/
ol {
    font-size:.85em;
    color:#564f47;
    margin-bottom:0;
}
ol li {
    padding-bottom:.5em;
    line-height:1.35em;
}
ol li ol {
    padding-top:.5em;
}
ol li ol li {
    padding-bottom:.5em;
    font-size:1.2em;
    line-height:1.35em;
}
ol li ul li, ul li ol li, ul li ul li {
    font-size:1.2em;
}
ol.parenthesisListAlpha, ol.parenthesisListRoman, ol.parenthesisListDecimal {
    font-size:.85em;
    color:#564f47;
    list-style:none;
    counter-reset:custom-counter;
}
ol.parenthesisListAlpha li, ol.parenthesisListRoman li, ol.parenthesisListDecimal li {
    padding-bottom:.5em;
    line-height:1.35em;
}
ol.parenthesisListAlpha li::marker {
    content:"(" counter(list-item, lower-alpha) ") ";
}
ol.parenthesisListRoman>li::marker {
    content:"(" counter(list-item, lower-roman) ") ";
}
ol.parenthesisListDecimal>li::marker {
    content:"(" counter(list-item, decimal) ") ";
}
ol.parenthesisListAlphaUpper>li::marker {
    content:"(" counter(list-item, upper-alpha) ") ";
}
ul {
    font-size:.85em;
    color:#564f47;
    margin-bottom:0;
}
ul li {
    padding-bottom:1em;
    line-height:1.35em;
}
li:last-child li:last-child {
    padding-bottom:0
}

/*********************************************************/
/*                        Tables                         */
/*********************************************************/
table {
    font-size:.85em;
    width:100%;
    margin-top:1em;
    text-align:left;
}
table caption {
    padding: 1em 0 0 .25em;
    text-align: left;
    font-weight: bold;
    font-size:1.1em;
}
table thead tr th {
    font-weight:normal;
    vertical-align:bottom;
    padding:.25em;
    margin:0;
    background-color:#5280B5;
    color:#FFFFF3
}
table tbody tr td {
    padding:.5em .5em .5em .25em;
    color: #514942;
    vertical-align: top;
    line-height:1.8;
}
table tbody tr.changeColor {
    background-color:#D2E0ED;
}
table.lightBlue thead tr th {
    padding: .5em .25em;
    text-align:left;
    border: .1em solid #e6e0d4;
    color:black;
    background-color:#ebeff3;
}
table.lightBlue tbody tr,
table.lightBlue tbody tr.alternateRow {
    border: .1em solid #e6e0d4;
    background-color:#f0ece3;
}
table.lightBlue tbody tr td,
table.lightBlue tbody tr.alternateRow td {
    text-align:left;
    border: .1em solid #dfd8c6;
    padding: .5em .25em;
    vertical-align:text-top;
}
table ul {
    margin-top:0;
}
table li {
    font-size:1.25em;
}
.tableScroll {
    overflow-x:scroll;
}
/*********************************************************/
/*                    Message Box                        */
/*********************************************************/
div.MsgBox_Alert {
    border: thin solid #ffdc4f;
    background: #ffffe6 url('../images/nyscef/warningSmall.png') no-repeat 10px .4em;
    color:#575757;
    padding:.5em .5em .5em 1.5em;
    margin-top:1em;
}
div.MsgBox_Alert .message {
    display: block;
    padding: 0 0 0 2.5em;
    font-size: 0.77em;
}